@charset "utf-8"; 
/*CSS Document*/
html{height:100%; font-size:62.5%; /* Resets 1em to 10px */ background:url('../images/bg.jpg')}
body{font-family:'Maven Pro',Arial,Helvetica,sans-serif; width:100%; height:100%; color:#37393b}
@font-face{font-family:'HandOfSeanRegular'; src:url('handsean-webfont.eot'); src:url('handsean-webfont.eot?#iefix') format('embedded-opentype'),url('handsean-webfont.woff') format('woff'),url('handsean-webfont.ttf') format('truetype'); font-weight:normal; font-style:normal}
.wrapper{min-height:100%; height:auto !important; height:100%; margin:0 auto -270px; background-image:url(../images/glow.jpg); background-position:center top; background-repeat:no-repeat}
p{font-size:16px;  line-height:20px;  margin-bottom:10px;  margin-top:5px}
a{outline:none}
a:link{text-decoration:none; color:#f26522}
a:active{text-decoration:none; color:#f26522}
a:visited{text-decoration:none; color:#f26522}
a:hover{text-decoration:none; color:#be470f}
h1{font-size:24px; font-family:'Anton',Arial,Helvetica,sans-serif; line-height:30px}
h2{font-size:22px; font-family:'Anton',Arial,Helvetica,sans-serif; line-height:28px}
h3{font-size:20px; font-family:'Anton',Arial,Helvetica,sans-serif; line-height:26px}
h4{font-size:18px; font-family:'Anton',Arial,Helvetica,sans-serif; line-height:24px}g
h5{font-size:16px; font-family:'Anton',Arial,Helvetica,sans-serif; line-height:22px}
h6{font-size:14px; font-family:'Anton',Arial,Helvetica,sans-serif; line-height:20px}

/*GET IN TOUCH FORM*/
#touch_form_container{background-color:#f26522; height:263px; left:-30px; position:absolute; top:125px; width:78px; overflow:hidden; z-index:99}
a#getintouch{display:block; height:266px; overflow:hidden; text-indent:-999px; width:75px; background-image:url(../images/get_intouch.png)}
a#getintouch:hover{cursor:pointer}
#behind_touch{background-color:#BE470F; height:263px; position:absolute; top:128px; width:52px; z-index:10}
a#close_touch{background-image:url("../images/close_touch_form.png"); display:none; height:40px; left:250px; position:absolute; top:105px; width:40px; z-index:100}
a#close_touch:hover{background-position:0px -42px; cursor:pointer}
#getintouch_form_container{height:245px; left:90px; position:absolute; top:10px; width:205px}
#getintouch_form >.text_field{background-color:#FABA9C; border:medium none; display:block; font-family:'Maven Pro',Arial,Helvetica,sans-serif; margin:7px; padding:4px; width:86%; -ms-box-shadow:inset 0 0 3px #000; -webkit-box-shadow:inset 0 0 3px #000; box-shadow:inset 0 0 3px #000}
#comment{background-color:#FABA9C; border:medium none; display:block; font-family:'Maven Pro',Arial,Helvetica,sans-serif; margin:7px; padding:4px; width:86%; height:70px; -ms-box-shadow:inset 0 0 3px #000; -webkit-box-shadow:inset 0 0 3px #000; box-shadow:inset 0 0 3px #000}
#submit_btn{background-color:transparent; background-image:url("../images/touch_submit.png"); border:medium none; height:25px; left:120px; position:relative; top:4px; width:75px}
#submit_btn:hover{cursor:pointer; background-position:0px -25px}
/*END OF GET IN TOUCH FORM*/

/*HEADER*/
#header{width:100%; position:relative; z-index:10}
#header_content_wrapper{width:978px; margin:auto; height:75px; border-bottom:1px solid #bdbdbd; padding-bottom:10px}
#logo{background:url('../images/logo.png'); width:237px; height:56px; float:left; margin-top:15px}
#header_contact{width:335px; height:39px; float:right}
#phone_icon{background:url('../images/phone_icon.png'); width:34px; height:39px; float:left}
h3#phone_number_header{float:left; margin-top:7px; margin-left:5px; font-family:'Maven Pro',sans-serif; letter-spacing:-1px; margin-right:10px}
#nav{width:660px; height:28px; float:right; margin-top:15px}
#nav_content_wrapper{width:660px; margin:auto}
#nav_content_wrapper li{display:inline; font-family:'Maven Pro',sans-serif; font-size:18px; text-transform:uppercase; font-weight:400; color:#000; margin-left:18px}
#nav_content_wrapper a{font-family:'Maven Pro',sans-serif; font-size:18px; text-transform:uppercase; font-weight:400; color:#000; padding:8px}
#nav_content_wrapper a:hover{color:#FFF; background:#2f3132}
a#request{background-image:url('../images/request.png'); width:143px; height:34px; position:relative; display:block; float:right; top:5px}
a#request:hover{background-position:0px -34px}
.social_header{display:block; float:left; margin-right:3px; width:23px; height:21px; background-image:url(../images/social_sprite_header.png)}
#facebook_header{background-position:0px 0px; margin-top:10px}
#facebook_header:hover{background-position:0px -22px}
#twitter_header{background-position:-23px 0px; margin-top:10px}
#twitter_header:hover{background-position:-23px -22px}
#blogger_header{background-position:-48px 0px; margin-top:10px}
#blogger_header:hover{background-position:-48px -22px}
#google_header{background-position:-71px 0px; margin-top:10px}
#google_header:hover{background-position:-71px -22px}
/*END OF HEADER*/

/*CENTER CONTENT*/
#center{width:100%}
#center_content_wrapper{width:1070px; min-height:400px; height:auto !important; overflow:auto; margin:101px auto 65px !important; font-size:14px; line-height:18px}
#center_content_wrapper ul{list-style:disc inside none}
h1.page_titles{font-family:'HandOfSeanRegular','Gochi Hand',Arial,Helvetica,sans-serif; font-size:30px; line-height:45px}
/*END OF CENTER CONTENT*/

/*FOOTER*/
.push{height:270px; width:100%}
#footer{width:100%; height:270px; background:url('../images/footer_bg.jpg') repeat-x; background-color:#f46523}
#footer_content_wrapper{width:978px; margin:auto; height:265px; position:relative}
#sign_social_nav_wrapper{width:945px; height:95px; position:relative; margin:auto; top:25px; border-bottom:1px solid #fb844c}
#social_wrapper p{color:#fff}
#address_info_wrapper{border-top:1px solid #FB844C; clear:both; font-size:14px; height:45px; margin:auto; position:relative; top:45px; width:100%}
#sign_up{background-image:url(../images/sign_up_header_bg.png); width:326px; height:76px; position:relative; top:5px}
#subscribe_email{border:medium none; height:25px; left:10px; position:absolute; top:33px; width:210px; font-family:'Maven Pro',sans-serif}
#subscribe_submit{background:none repeat scroll 0 0 transparent; border:medium none; color:#FFF; font-size:14px; left:240px; position:absolute; top:38px}
#subscribe_submit:hover{cursor:pointer}
#footer_nav_wrapper{border-bottom:1px solid #FB844C; height:50px; padding-top:15px; position:relative; width:590px}
#footer_nav li{display:inline; margin-left:8px; margin-right:7px}
#footer_nav li a{color:#FFF; font-family:'Maven Pro',sans-serif; font-size:14px; text-transform:uppercase}
#footer_nav li a:hover{color:#37393b}
#business_logos{background-image:url("../images/business_logos.png"); position:relative; width:414px; height:116px; margin:auto; overflow:hidden; text-indent:-9999px}
a#bbb{display:block; height:96px; position:absolute; width:65px}
a#top_seo{display:block; height:105px; left:125px; position:absolute; width:285px}
#social_wrapper{height:40px; position:relative; top:20px; width:190px}
.social{display:block; float:left; margin-right:3px; width:35px; height:35px; background-image:url(../images/social_sprite.png)}
#facebook{background-position:0px 0px; background-repeat: no-repeat;}
#facebook:hover{background-position:0px -35px; background-repeat: no-repeat;}
#twitter{background-position:-35px 0px; background-repeat: no-repeat;}
#twitter:hover{background-position:-35px -35px; background-repeat: no-repeat;}
#blogger{background-position:-71px 0px; background-repeat: no-repeat;}
#blogger:hover{background-position:-71px -35px; background-repeat: no-repeat;}
#google{background-position:-107px 0px; background-repeat: no-repeat;}
#google:hover{background-position:-107px -35px; background-repeat: no-repeat;}
#igram{background-position: -143px 0px; background-repeat: no-repeat;}
#igram:hover{background-position: -143px -35px; background-repeat: no-repeat;}
#sign_social_wrapper{float:left; height:180px; width:355px; border-right:1px solid #fb844c; top:30px; position:relative}
#footerNav_logos_wrapper{float:right; width:600px; height:180px; top:30px; position:relative}
#top{background-image:url("../images/top.png"); display:none; height:62px; overflow:hidden; position:absolute; right:20px; text-indent:-999px; top:-65px;  width:39px;}
#top:hover{background-position:0px -62px; cursor:pointer}
#mce-EMAIL{border:medium none !important; font-family:'Maven Pro',sans-serif; height:30px; left:10px; margin:0 !important; padding:0 !important; position:absolute; top:34px; width:210px !important}
#mc-embedded-subscribe{background:none repeat scroll 0 0 transparent !important; border:medium none !important; color:#FFF !important; font-size:14px !important; left:228px; margin:0 !important; padding:0 !important; position:absolute; top:31px; width:91px !important}
#mc-embedded-subscribe:hover{cursor:pointer}
/* END OF FOOTER*/

/*HOME PAGE CSS*/
#parallax{position:relative; overflow:hidden; width:975px; height:545px}
.parallax-viewport{position:relative;  /* relative,absolute,fixed */overflow:hidden}
.parallax-layer{position:absolute; background:none repeat scroll 0 0 transparent}
.parallax-layer_two{position:absolute; background:none repeat scroll 0 0 transparent}
#moving{background-image:url("../images/moving_bg_two.png"); background-repeat:no-repeat; height:545px; margin:auto auto -90px; position:relative; top:-90px; width:975px}
#over_imac{height:130px; left:177px; position:absolute; top:75px; width:180px}
#over_paper{height:160px; position:absolute; right:185px; top:80px; width:140px}
#over_pencil{height:120px; left:55px; position:absolute; top:340px; width:100px; z-index:16}
#over_coffee{height:100px; left:10px; position:absolute; top:250px; width:100px; z-index:17}
#over_social{height:230px; left:90px; position:absolute; top:500px; width:150px}
#over_seo{height:100px; left:355px; position:absolute; top:515px; width:100px; z-index:16}
#over_mobile{height:100px; left:510px; position:absolute; top:410px; width:100px; z-index:16}
#over_video{height:155px; position:absolute; right:250px; top:560px; width:210px}
.products{z-index:15}
.products h2{font-family:'Maven Pro',sans-serif; text-transform:uppercase}
.hover_prod{background-image:url("../images/hover.png"); height:88px; width:88px; opacity:0; margin:auto}
.hover_prod:hover{cursor:pointer}
#over_imac:hover{background-position:0px 0px}
#imac_pop{background-image:url("../images/pop_up_bg.png"); box-shadow:0 0 4px 0; -webkit-box-shadow:0 0 6px 0 #000; -ms-box-shadow:0 0 4px 0; display:none; left:85px; padding-bottom:10px; padding-left:30px; padding-top:20px; padding-right:5px; position:absolute; top:44px; width:335px; z-index:-1}
#coffee_pop{background-image:url("../images/pop_up_bg.png"); box-shadow:0 0 4px 0; -webkit-box-shadow:0 0 6px 0 #000; -ms-box-shadow:0 0 4px 0; display:none; left:44px; padding-bottom:10px; padding-left:30px; padding-top:20px; padding-right:5px; position:absolute; top:44px; width:335px; z-index:-1}
#paper_pop{background-image:url("../images/pop_up_bg.png"); box-shadow:0 0 4px 0; -webkit-box-shadow:0 0 6px 0 #000; -ms-box-shadow:0 0 4px 0; display:none; left:-105px;     padding:20px 5px 10px 20px; position:absolute; top:64px; width:265px; z-index:-1}
#pencil_pop{background-image:url("../images/pop_up_bg.png"); box-shadow:0 0 4px 0; -webkit-box-shadow:0 0 6px 0 #000; -ms-box-shadow:0 0 4px 0; display:none; left:44px; padding-bottom:10px; padding-left:30px; padding-top:20px; padding-right:5px; position:absolute; top:44px; width:345px; z-index:-1}
#social_pop{background-image:url("../images/pop_up_bg.png"); box-shadow:0 0 4px 0; -webkit-box-shadow:0 0 6px 0 #000; -ms-box-shadow:0 0 4px 0; display:none; left:44px; padding-bottom:10px; padding-left:30px; padding-top:20px; padding-right:5px; position:absolute; top:44px; width:310px; z-index:-1}
#seo_pop{background-image:url("../images/pop_up_bg.png"); box-shadow:0 0 4px 0; -webkit-box-shadow:0 0 6px 0 #000; -ms-box-shadow:0 0 4px 0; display:none; left:44px; padding-bottom:10px;     padding-left:30px; padding-top:20px; padding-right:5px; position:absolute; top:44px; width:380px; z-index:-1}
#mobile_pop{background-image:url("../images/pop_up_bg.png"); box-shadow:0 0 4px 0; -webkit-box-shadow:0 0 6px 0 #000; -ms-box-shadow:0 0 4px 0; display:none; left:44px; padding-bottom:10px;     padding-left:30px; padding-top:20px; padding-right:5px; position:absolute; top:44px; width:305px; z-index:-1}
#video_pop{background-image:url("../images/pop_up_bg.png"); box-shadow:0 0 4px 0; -webkit-box-shadow:0 0 6px 0 #000; -ms-box-shadow:0 0 4px 0; display:none; left:20px; padding:20px 5px 10px 20px;   position:absolute; top:55px; width:255px; z-index:-1}
.arrows_sprite{background-image:url(../images/arows_sprite.png); width:46px; height:77px; display:block; z-index:17}
#latest_projects_wrapper{position:relative; margin:auto; background-image:url(../images/latest_bg.png); width:975px; height:458px}
ul#projects_nav_slider{
	height: 20px;
    left: 420px;
    position: absolute;
    top: 225px;
    width: 135px;
    z-index: 18;
}
#projects_nav_slider li{float:left; background-image:url(../images/li_not_active.png); width:19px; height:19px; display:inline}
#projects_nav_slider li.activeSlide{background-image:url(../images/li_active.png)}
#projects_nav_slider li a{  display:inline;     float:left;     height:19px;     width:19px}
#five_reasons_wrapper{background-image:url(../images/five_reasons_bg.png); position:relative; height:739px; width:975px; margin:auto}
#five_reasons_title{background-image:url(../images/five_reasons_title.png); width:578px; height:102px; position:relative; margin:auto; display:block; overflow:hidden; text-indent:-999px}
#latest_title{background-image:url(../images/latest_projects_title.png); width:768px; height:86px; position:relative; margin:auto; display:block; overflow:hidden; text-indent:-999px}
.why_hire_titles{font-size:25px; color:#f26522; text-transform:uppercase; font-family:'Maven Pro',sans-serif; font-weight:normal; line-height:27px}
#number_one{background-image:url("../images/number_one.png"); display:block; height:106px; left:-133px; position:absolute; top:-10px; width:106px}
#number_one:hover{background-position:0px -106px}
.numbers_two_five{display:block; height:106px; left:-123px; position:absolute; top:4px; width:106px}
#number_two{background-image:url("../images/number_two.png")}
#number_two:hover{background-position:0px -106px}
#number_three{background-image:url("../images/number_three.png")}
#number_three:hover{background-position:0px -106px}
#number_four{background-image:url("../images/number_four.png")}
#number_four:hover{background-position:0px -106px}
#number_five{background-image:url("../images/number_five.png")}
#number_five:hover{background-position:0px -106px}
#one_reason{height:90px;  left:160px;  position:absolute;  top:145px;  width:735px}
#two_reason{height:160px;  left:150px;  position:absolute;  top:355px;  width:310px}
#three_reason{height:160px;  left:630px;  position:absolute;  top:355px;  width:310px}
#four_reason{height:160px;  left:150px;  position:absolute;  top:551px;  width:310px}
#five_reason{height:160px;  left:630px;  position:absolute;  top:551px;  width:310px}
#latest_pro_wrapper{height:240px;  left:3px;  position:relative;  top:30px;  width:970px}
#latest_pro_inner_wrapper{/*background-color:#999; */ height:217px;  left:13px;  position:absolute;  top:10px;  width:945px; overflow:hidden}
.latest_slides{/*background-color:#CCC; */ height:217px;  width:945px}
.projects_container{width:300px; height:200px; border:1px solid #d5d3d3; padding:5px; overflow:hidden}
.projects_container p{display:none}
.latest_slides >.projects_container{float:left; margin-left:2px}
.project{width:300px; height:200px; display:block; overflow:hidden; position:relative}
.project_hover{width:300px; height:200px; opacity:0; position:relative; z-index:20}
#latest_left{background-position:0 0;  position:absolute;  top:85px}
#latest_left:hover{background-position:0px -76px; cursor:pointer}
#latest_right{background-position:-47px 0;  position:absolute;  right:-3px;  top:85px}
#latest_right:hover{background-position:-47px -76px; cursor:pointer}
#c_logo_wrapper{height:80px;  left:5px;  overflow:hidden;  position:absolute;  top:247px;  width:970px}
#c_logo_inner_wrapper{height:70px;  left:37px;  position:absolute; overflow:hidden;  top:3px;  width:895px}
.pro_logo_slides{height:70px;  width:895px}
#c_logo_left{background-position:0 0;  position:absolute}
#c_logo_left:hover{background-position:0px -76px; cursor:pointer}
#c_logo_right{background-position:-47px 0;  position:absolute;  right:-1px}
#c_logo_right:hover{background-position:-47px -76px; cursor:pointer}
/*END OF HOME PAGE CSS*/

/*WHAT WE DO PAGE*/
#content_top{width:978px; min-height:127px; height:auto !important; overflow:auto; position:relative; margin-bottom:20px}
#testimonials{float:right; height:110px; width:523px; margin-top:-47px}
#testimonials div{height:110px; width:523px; background-color:transparent !important}
#testimonials blockquote cite{font-style:normal; display:block; color:#f26522 !important; padding-left:5px; margin-top:10px; float:right; min-width:50px; width:auto !important}
#subnav_wwd_wrapper{overflow:auto}
.suvnav_wwd{float:left; height:300px; text-decoration:none; width:240px}
.subnav_wwd_inner{display:block; width:240px; height:300px; font-size:14px}
.subnav_wwd_inner span{display:block; width:240px; /*height:auto !important; */ min-height:!important}
.image{display:block; width:300px; height:103px; background:no-repeat; background-position:center top}
.suvnav_wwd:hover{background-image:url(../images/learn_more_hover.png); background-repeat:no-repeat; position:relative; z-index:5;  background-position:center center}
.subnav_wwd_title{font-size:24px; text-align:center; color:#000; letter-spacing:1px; font-family:'Anton',Arial,Helvetica,sans-serif !important; margin-top:10px}
.subnav_wwd_list{list-style-type:none !important; color:#000; margin-top:20px}
.subnav_wwd_list li{margin-left:30px}
#digital_mktg_list li{margin-left:22px !important}
#video_production_list li{margin-left:27px !important}
#branding_print_list li{margin-left:29px !important}
#these_business_wrapper{background-image:url(../images/interior_bg.png); background-repeat:no-repeat; height:auto !important; margin-top:0; min-height:399px; overflow:auto; width:978px}
#these_businesses_title{background-image:url("../images/title_these_businesses.png"); background-repeat:no-repeat; background-position:center top; height:53px; margin:40px auto 60px auto; text-indent:-9999px; width:978px}
#logos{width:978px; height:775px; background-image:url(../images/logos.png); background-repeat:no-repeat; background-position:center top; /*float:left; */}
#adlava_text{background-image:url("../images/adlava_text.png"); background-repeat:no-repeat; display:block; height:49px; position:absolute; right:100px; top:0; width:183px}
#these_businesses{width:978px; min-height:50px; height:auto !important; margin-top:20px}
/*END OF WHAT WE DO PAGE CSS*/

/*WHAT WE DO PAGE DETAILS PAGE*/
#pageTitle_subnav_wrapper{width:978px; min-height:100px; height:auto !important}
#subnav_wwd_top{background-color:#FFF; height:42px; left:205px; padding-left:20px; position:relative; top:-41px; width:657px}
#subnav_wwd_top li{float:left; line-height:42px; list-style-type:none; color:#000; margin-right:15px}
#subnav_wwd_top li a{float:left; display:block; min-width:10px; width:auto !important; color:#777}
#subnav_wwd_top li a:hover{color:#f16625}
#content_main{height:auto !important; min-height:360px; width:978px;margin-bottom: 30px;}
#content_main_list{list-style-type:none !important}
#content_bottom{width:978px; min-height:50px; heihgt:auto !important; text-align:center}
#convinced_yet{font-family:'HandOfSeanRegular','Gochi Hand',Arial,Helvetica,sans-serif !important; font-size:20px}
#btn_click_here{display:block; width:124px; height:45px; background-image:url(../images/btn_click_here_sprite.png); background-repeat:no-repeat; margin:50px auto 20px auto}
#btn_click_here:hover{background-position:0 -45px}
/*END OF WHAT WE DO PAGE DETAILS PAGE CSS*/

/*OUR TEAM PAGE*/
h1#subtitle_essentials{display:block; max-width:978px; width:auto !important; height:16px; background-image:url(../images/subTitle_essentials.png);  background-repeat:no-repeat; background-position:center top; margin-bottom:20px}
#essentials{max-width:978px; width:auto !important}
#our_team_text{padding-right:37px}
/*END OF OUR TEAM PAGE CSS*/

/*CONTACT PAGE*/
input#input_1_1 {display: none;}
input#input_1_2 {display: none;}
div#address { padding-left: 7px; margin-bottom: 10px;font-size: 15px;color: white;}
#center_content_left{width:637px; float:left; min-height:500px; height:auto !important; margin-left:20px; position:relative}
#center_content_right{float:left; margin-left:20px; width:310px; min-height:560px; height:auto}
#sharpie{background-image:url("../images/sharpie_pen.png"); background-repeat:no-repeat; height:185px; width:243px; position:absolute;right:-161px; z-index:200}
#ipad{background-image:url("../images/ipad_bg.png"); background-repeat:no-repeat; height:418px; margin-top:46px; width:538px}
#google_map{left:56px; position:relative; top:49px}
.box_rotate{-webkit-transform:rotate(-7.5deg);  -moz-transform:rotate(-7.5deg);  -ms-transform:rotate(-7.5deg);  /* IE9*/ -o-transform:rotate(-7.5deg);   transform:rotate(-7.5deg)}
#headquarters{background-image:url("../images/head_quarters_bg.png"); background-position:left 80px; background-repeat:no-repeat; height:auto !important; min-height:200px; overflow:auto; width:546px; margin-top:55px; position:relative}
#contact_social_links_wrapper{margin-right:25px; width:auto !important}
#contact_social_links_wrapper p{font-family:'HandOfSeanRegular','Gochi Hand',Arial,Helvetica,sans-serif !important; font-size:25px;  text-align:right; margin-top:20px}
#lets{color:#f26522}
#contact_social_links{float:right; margin-top:5px}
#contact_social_links li{float:left; list-style-type:none; font-family:'HandOfSeanRegular','Gochi Hand',Arial,Helvetica,sans-serif !important; font-size:22px; line-height:26px; margin-left:10px}
#contact_social_links li a{color:#000}
#contact_social_links li a:hover{color:#f26522}
#headquarters h2{font-family:'HandOfSeanRegular','Gochi Hand',Arial,Helvetica,sans-serif !important; font-size:22px}
#headquarters_info{text-align:center; margin-left:20px; margin-right: 17px; position:relative; float: left}
#headquarters_info2{text-align:center; margin-left:20px; margin-right: 17px; position:relative; float: right}
#headquarters_info p{font-size:15px}
#headquarters_text{width:310px; margin-top:39px}
#headquarters_phone{font-size:25px; color:#f26522; line-height:26px}
#form_wrapper{height:auto !important; min-height:50px; position:relative; width:310px; margin-top:20px}
#form_title{text-align:center}
#connect_form_wrapper{width:245px; min-height:200px; height:auto !important; margin:auto}
.gform_body input{height:30px; border:1px solid #000; -moz-box-shadow:inset 0 0 5px #888; -webkit-box-shadow:inset 0 0 5px#888; box-shadow:inner 0 0 5px #888; font-size:14px !important; padding:0px !important; margin-bottom:5px; color:#525252}
.gform_body select{height:32px; border:1px solid #000; -moz-box-shadow:inset 0 0 5px #888; -webkit-box-shadow:inset 0 0 5px#888; box-shadow:inner 0 0 5px #888; font-size:14px !important; margin-bottom:5px; color:#525252}
#gform_1 label{display:none !important}
#input_1_5{height:90px; border:1px solid #000; -moz-box-shadow:inset 0 0 5px #888; -webkit-box-shadow:inset 0 0 5px#888; box-shadow:inner 0 0 5px #888; font-size:14px !important; padding:0px !important; color:#525252}
#input_2_5{height:90px; border:1px solid #000; -moz-box-shadow:inset 0 0 5px #888; -webkit-box-shadow:inset 0 0 5px#888; box-shadow:inner 0 0 5px #888; font-size:14px !important; padding:0px !important; color:#525252}
.gform_wrapper .validation_error{color:#F00 !important; ; font-size:14px; font-weight:bold; line-height:1.1em !important; ; margin-bottom:12px !important; ; text-align:center !important; }
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{background-color:#F26522 !important; border:1px solid #FFF !important; margin-bottom:5px !important; padding:5px 5px 4px !important}
.gform_wrapper li.gfield.gfield_error .gfield_description{color:#FFF !important}
#gform_submit_button_1{background-color:transparent; background-image:url("../images/btn_submit_sprite.png"); border:medium none; display:block; height:93px; left:127px; position:relative; top:-20px; width:148px; text-indent:-999px}
#gform_submit_button_1:hover{background-position:0px -92px; cursor:pointer; color:#fd7507}
#gform_submit_button_2{background-color:transparent; background-image:url("../images/btn_submit_sprite.png"); border:medium none; display:block; height:93px; left:127px; position:relative; top:-20px; width:148px; text-indent:-999px}
#gform_submit_button_2:hover{background-position:0px -92px; cursor:pointer; color:#fd7507}
/*END OF CONTACT PAGE CSS*/

ul#input_6_15 li.gchoice_15_0, ul#input_6_15 li.gchoice_15_1{ float:left; margin:5px;}
#gform_submit_button_6{background-color:transparent; background-image:url("../images/btn_submit_sprite.png"); border:medium none; display:block; height:93px; position:relative; width:148px; text-indent:-999px}
#gform_submit_button_6:hover{background-position:0px -92px; cursor:pointer; color:#fd7507}

/*PROJECTS PAGE*/
.projectsPage_container{width:300px; height:200px; border:1px solid #d5d3d3; padding:5px; overflow:hidden; background-color:#FFF; float:left; margin:5px}
.projectsPage_container p{display:none}
li.item{float:left; list-style-type:none; list-style-position:outside; display:inline}
ul#filters li{font-family:'HandOfSeanRegular','Gochi Hand',Arial,Helvetica,sans-serif; font-size:30px; line-height:45px; display:inline; list-style-type:none; list-style-position:outside}
ul#filters li a{color:#37393b}
ul#filters li a:hover{color:#f26522}
ul#filters li a.selected{color:#f26522}
#options{margin-bottom:20px}
#convinced{background-image:url(../images/convinced_projects_bg.jpg); width:955px; height:262px; position:relative; margin:25px auto auto; overflow:auto}
#convinced p{display:block; text-indent:-9999px}
a#scedule_consultation{background-image:url(../images/schedule_sprite.png); width:386px; height:68px; display:block; margin:auto; top:100px; text-indent:-9999px; position:relative}
a#scedule_consultation:hover{background-position:0px -69px}
/*END OF PROJECTS PAGE CSS*/

/*PROCESS PAGE CSS*/
#roi_container{width:845px; height:425px; margin:auto; background-image:url(../images/roi_bg.png); background-repeat:no-repeat; position:relative}
.tiles{position:absolute; opacity:0}
.tiles h2{display:none}
#step_one{background-image:url(../images/step_one.png); width:232px; height:92px; top:330px}
#step_two{background-image:url(../images/step_two.png); width:224px; height:102px; top:250px; left:150px}
#step_three{background-image:url(../images/step_three.png); width:270px; height:107px; top:230px; left:295px}
#step_four{background-image:url(../images/step_four.png); width:189px; height:102px; top:170px; right:235px}
#step_five{background-image:url(../images/step_five.png); width:211px; height:208px; top:50px; right:0px}
#process_second_part{background-image:url(../images/process_second_part_bg.jpg); position:relative; margin:auto; width:961px; min-height:625px; height:auto !important; background-repeat:no-repeat; overflow:auto}
#steps_oneTwo, #steps_threeFour{position:relative; min-height:200px; height:auto !important; overflow:auto; width:100%; top:40px}
.phase{position:relative; width:460px; min-height:200px; height:auto !important; float:left; background-repeat:no-repeat; opacity:0}
.phase h2{display:none}
.phase ul{margin-left:105px; margin-top:75px}
.phase p{font-size:14px; line-height:16px}
#phase_step_one{background-image:url(../images/phase_step_one.png)}
#phase_step_two{background-image:url(../images/phase_step_two.png)}
#phase_step_three{background-image:url(../images/phase_step_three.png)}
#phase_step_four{background-image:url(../images/phase_step_four.png)}
#commitment{background-image:url(../images/commitment_bg.jpg); width:950px; height:247px; position:relative; margin:auto}
a#lets_business{background-image:url(../images/letsBusiness_sprite.png); width:386px; height:68px; display:block; margin:auto; top:145px; text-indent:-9999px; position:relative}
a#lets_business:hover{background-position:0px -69px}
/*END OF PROCESS PAGE CSS*/

/*INDI PROJECT PAGE CSS*/
#project_container_left{float:left; width:270px; min-height:390px; height:auto !important; margin-left:70px}
h1#project_title{background-color:#F26522; border:1px solid #FFF; color:#FFF; display:block; font-family:'Arimo',sans-serif; font-size:20px; font-weight:bold; padding:5px 5px 5px 10px; text-transform:capitalize; margin:0 !important; line-height:20px}
#project_container_left h1, h2, h3, h4, h5, h6{font-family:'Arimo',sans-serif; margin-bottom:5px; margin-top:10px}
#request_links_wrapper{   border-top:1px solid #333;     height:105px;     margin-bottom:10px;     margin-top:20px;     padding-top:20px}
#request_links_wrapper a{font-family:'Arimo',sans-serif; font-weight:bold; font-size:13px; text-transform:uppercase; display:block; color:#37393b}
#request_links_wrapper a:hover{color:#f26522}
a#request_quote{background-image:url("../images/request_quote_sprite.png"); display:block; height:43px; margin:20px auto auto; overflow:hidden; text-indent:-999px; width:199px}
a#request_quote:hover{background-position:0px -45px}
#project_container_right{float:right; width:655px; min-height:540px; height:auto !important; margin-right:70px}
#thumbNail_wrapper{height:60px; padding-top:5px}
h3#more_views{font-family:'HandOfSeanRegular','Gochi Hand',Arial,Helvetica,sans-serif; font-size:25px; display:block; float:right; text-align:right}
ul#thumb_filters{display:block; float:right; margin-left:10px}
ul#thumb_filters li{display:inline; list-style-position:outside; list-style-type:none; padding-right:5px}
ul#thumb_filters li a{display:inline}
ul#thumb_filters li a img{border:2px solid #FFF; box-shadow:0 0 3px 0 #000; -webkit-box-shadow:0 0 3px 0 #000; -ms-box-shadow:0 0 3px 0 #000}
ul#thumb_filters li a img:hover{border:2px solid #f26522}
#project_top_bg{background-image:url(../images/project_top_bg.png); width:640px; height:5px}
#project_middle_bg{background-image:url("../images/project_middle_bg.png"); height:auto !important; min-height:350px; padding-bottom:5px; padding-top:5px; width:640px}
#project_bottom_bg{background-image:url(../images/project_bottom_bg.png); width:640px; height:20px}
#projects_main_image_wrapper{position:relative; width:640px; margin-left:15px}
#main_image{min-height:350px; height:auto;  margin-left:11px;  width:615px}
/**** Isotope filtering ****/
.isotope-item{z-index:2}
.isotope-hidden.isotope-item{pointer-events:none; z-index:1}
.isotope, .isotope .isotope-item{-webkit-transition-duration:0.8s;  -moz-transition-duration:0.8s;  transition-duration:0.8s}
.isotope{-webkit-transition-property:height,width;  -moz-transition-property:height,width;  transition-property:height,width}
.isotope .isotope-item{-webkit-transition-property:-webkit-transform,opacity;  -moz-transition-property:-moz-transform,opacity;  transition-property:transform,opacity}
/**** end of Isotope filtering ****/
.project_arrows_sprite{display:block; position:relative; background-image:url(../images/projects_arrows_sprite.png); margin-top:20px;  width:54px; height:71px}
#project_left_arrow{background-position:0 0;  float:left}
#project_left_arrow:hover{background-position:0px -71px}
#project_right_arrow{background-position:-54px 0;  float:right}
#project_right_arrow:hover{background-position:-54px -71px}
#filters{}
/*END OF INDI PROJECT PAGE CSS*/

/*CONTACT CONFIRMATION*/
#thank_you{margin:auto; background-image:url(../images/thankyou_bg.png); width:677px; height:402px}
#facebook_thank{background-position:0px 0px}
#facebook_thank:hover{background-position:0px -35px}
#twitter_thank{background-position:-35px 0px}
#twitter_thank:hover{background-position:-35px -35px}
#google_thank{background-position:-107px 0px}
#google_thank:hover{background-position:-107px -35px}
#social_thanks_wrapper{height:50px; margin:auto; width:115px}
/*END OF CONTACT CONFIRMATION*/

/*BLOG*/
#blog_left{float:left; width:735px; min-height:400px; height:auto !important}
#blog_left_single{float:left; width:735px; min-height:400px; height:auto !important}
.blog_post_excerpt_wrapper{width:705px; min-height:300px; height:auto; margin-bottom:20px; border-bottom:1px solid #CCC}
h1.blog_title{
	color: #F26522;
    display: block;
    font-family: 'Maven Pro',Arial,Helvetica,sans-serif;
    font-size: 30px;
    left: 85px;
    margin-bottom: 10px;
    position: relative;
    text-transform: uppercase;
    top: 35px;
    width: 600px;
}

.date_bg{background-image:url("../images/date_bg.png"); background-repeat:no-repeat; color:#FFF; font-size:20px; font-weight:bold; height:77px; padding-top:18px; text-align:center; text-transform:uppercase; width:73px; position:relative; z-index:4}

.date_bg span{
	margin-left: -2px;
	display: inline-block;
	margin-top: 1px;
}

a.featured_post_image{
	height:auto; margin-left:40px; margin-top:-55px; position:relative; width:auto; display:block;}
a.featured_post_image:hover{}
a.featured_post_image img{
	max-width:655px;
	box-shadow:0 0 3px 0 #000; -webkit-box-shadow:0 0 3px 0 #000; -ms-box-shadow:0 0 3px 0 #000;
}
#blog_left_single img {
    border: 1px solid #AAAAAA;
    margin: -12 7px 2px 0;
    padding: 4px;
    max-width: 705px;
}
.excerpt_post{width:655px; margin-left:40px; margin-bottom:10px; margin-top:10px}
a.read_more{font-size:15px; text-transform:uppercase; color:#F26522; font-weight:bold}
.social_media_posts{margin-bottom:10px; margin-left:40px; margin-top:10px; overflow:hidden; width:655px}
#blog_right{float:right; width:230px; min-height:400px; height:auto !important; background-image:url("../images/archive_bg.png"); background-repeat:no-repeat; background-position:center top;margin-right: 40px;}
#archive{border-left:1px solid #CCC; height:auto !important; margin-top:90px; min-height:200px; padding-left:25px; width:185px}
#archive a.archive_link{color:#333; font-size:15px; line-height:25px}
#archive a.archive_link:hover{color:#f26522}
#archive ul{list-style:none outside none}
#archive ul li a{color:#333; font-size:15px; line-height:25px}
#archive ul li a:hover{color:#f26522}
#mail_chimp_link{background-image:url("../images/mail_chimp_link.png"); display:block; height:280px; margin:10px auto; width:220px}
#sideBar_widgets{min-height:200px; margin:10px auto; width:220px; height:auto !important}
h2.archives{font-family:'HandOfSeanRegular','Gochi Hand',Arial,Helvetica,sans-serif; font-size:25px; line-height:25px; margin-bottom:0}
img.alignright{padding:4px; margin:0 0 2px 7px; display:inline; border:1px solid #AAA}
img.alignleft{padding:4px; margin:0 7px 2px 0; display:inline; border:1px solid #AAA}
img.aligncenter{display:block; margin-left:auto; margin-right:auto; border:1px solid #AAA}
.alignright{float:right}
.alignleft{float:left}
.aligncenter{display:block; margin-left:auto; margin-right:auto}
#paged_nav{font-size:18px; line-height:30px; text-align:center}
.emm-title{margin-right:5px}
.emm-paginate a{padding-left:5px}
/*END OF BLOG*/

/*OUR TEAM CSS*/
#scan{position:relative; margin:auto; background-image:url("../images/scan_bg.png"); width:670px; height:90px; overflow:hidden; text-indent:-999px}
.profile_qr{float:left; height:270px; margin:35px 20px 20px; text-align:center; width:200px}
a.qr{display:block}
p.profile_name{color:#F26522; font-size:20px; margin-top:25px; margin-bottom:5px}
p.title{color:#37393b}
p.quote{color:#000}
/*END OUR TEAM CSS*/

#margins{margin-left:60px;}
#gform_wrapper_3{display:block !important;}
#gform_wrapper_4{display:block !important;}
#gform_wrapper_7{display:block !important;}

#gform_submit_button_3, #gform_submit_button_4, #gform_submit_button_5, #gform_submit_button_7, #gform_submit_button_8{background-color:transparent !important; background-image:url("../images/btn_submit_sprite.png"); border:0 !important; display:block; height:93px; left:127px; position:relative; top:-20px; width:148px; text-indent:-999px; -webkit-box-shadow:none !important; box-shadow:none !important;}
#gform_submit_button_3:hover, #gform_submit_button_5:hover, #gform_submit_button_7:hover, #gform_submit_button_8:hover{background-position:0px -92px; cursor:pointer; color:#fd7507}
#gform_submit_button_4{background-color:transparent; background-image:url("../images/btn_submit_sprite.png"); border:none; display:block; height:93px; left:127px; position:relative; top:-20px; width:148px; text-indent:-999px}
#gform_submit_button_4:hover{background-position:0px -92px; cursor:pointer; color:#fd7507}

/*web design questionair overwrite*/
#gform_3 label, #gform_4 label, #gform_5 label, #gform_7 label, #gform_8 label{margin-top:4px;}

#gform_3 input, #gform_4 input, #gform_5 input, #gform_7 input, #gform_8 input{border:2px solid #ccc; font-size:16px!important; color:#000; text-indent:5px; -webkit-box-shadow: box-shadow: inset 2px 2px 2px 1px rgba(1, 1, 1, 0.2); box-shadow: inset 2px 2px 2px 1px rgba(1, 1, 1, 0.2);}
#gform_3 textarea, #gform_4 textarea, #gform_5 textarea, #gform_7 textarea, #gform_8 textarea{width:345px; border:2px solid #ccc !important; font-size:16px!important; color:#000; text-indent: 5px; -webkit-box-shadow: box-shadow: inset 2px 2px 2px 1px rgba(1, 1, 1, 0.2); box-shadow: inset 2px 2px 2px 1px rgba(1, 1, 1, 0.2);}
#gform_3 input[type=radio], #gform_3 input[type=checkbox], #gform_4 input[type=radio], #gform_4 input[type=checkbox], #gform_5 input[type=checkbox], #gform_7 input[type=radio], #gform_8 input[type=radio]{border:0 !important; -webkit-box-shadow:none !important; box-shadow:none !important;}
#input_3_4 label, #input_3_5 label{font-size:15px !important;}
#gform_3 ul li, #gform_5 ul li, #gform_7 ul li, #gform_8 ul li{font-size:16px !important;}
#gform_3 .ginput_container, #gform_4 .ginput_container, #gform_7 .ginput_container{margin:35px 0;}
#input_3_5_5_container{margin-top:15px;}
#gform_3 .ginput_full{margin:15px 0;}
#gform_3 h2.gsection_title, #gform_4 h2.gsection_title, #gform_5 h2.gsection_title, #gform_7 h2.gsection_title{font-size:28px; color:#fb844c;}
#gform_3 .gsection_description{font-size:18px; font-weight:bold; color:#999;}
#gform_3 .gfield_label, #gform_4 .gfield_label, #gform_5 .gfield_label, #gform_7 .gfield_labelm, #gform_8 .gfield_label{font-size:16px; margin-top:5px;}
#input_3_5_5_container, #input_5_5_5_container, #input_6_5_5_container{left:0; position:relative; width:200px; clear:both;}
#input_3_5_4, #input_5_5_4{width:150px !important; height:36px; border:3px solid #ccc !important;}
#input_3_45 li, #input_3_54 li{width:200px; float:left; height:50px; line-height:16px;}
#input_3_72 li, #input_5_110 li, #input_5_45 li{width:250px; float:left; height:50px; line-height:16px;}
#input_3_45 li label, #input_3_54 li label, #input_3_72 li label{margin-top:5px;} 

#input_7_31{width:600px !important;}
#input_8_6{margin-left:-5px; border:0 !important; border-style:none !important; display:inline;}
#gform_8 .gfield_description{font-size:12px; padding-top:0;}
#input_8_12, #input_8_16, #input_8_15, #input_8_14, #input_8_18, #input_8_19, #input_8_25, #input_8_26, #input_8_27, #input_8_28{text-indent: 5px; border:0 !important; -webkit-box-shadow: box-shadow: none !important; box-shadow:none !important;}
#gform_submit_button_8{border:0 important;}

#gform_6 .gfield_checkbox label{
	font-size: 16px;
    margin-top: 4px;
}
#gform_6 .gfield_radio label{
	font-size: 16px;
    margin-top: 4px;
}

/* Videos Page */
.clearboth {clear:both;}
#videos_wrapper {list-style:none !important;margin-top:10px;margin-left: -10px;}
#videos_wrapper li {float:left;text-align:left;padding:5px;margin: 10px;}